<template>
  <view class="">

  </view>
</template>

<script>

export default {
  components: {
 
  },
  data() {
    return {
      type: 0,
      info: {},
      page: 1,
      record: "",

    };
  },
  onLoad(op) {
   
  },
  methods: {

  },
  mounted() {
    // this.a = setInterval(() => {
    // 	this.messageList()
    // }, 1000)
  },
  destroyed() {
    // 取消监听键盘高度变化事件
    uni.offKeyboardHeightChange();
    // clearInterval(this.a)
    // this.a = null
  },
};
</script>

<style></style>
